.logo_n{overflow:hidden;}

.name{display:block;margin:0px auto;text-align:center;width:96px;white-space:nowrap; overflow:hidden; /*text-overflow:ellipsis;*/color:#000;text-decoration:none;}

.logo_box{width:259px;height:121px;position:absolute;top:0px;z-index:999;border:2px solid #a84400; background:#fff;padding:4px; overflow:hidden;font-size:13px;}
.logo_box em{color:#d65200; font-style:normal;}
.logo_inf{margin-bottom:5px;overflow:hidden;}
.logo_img_min{float:left;width:80px;height:80px;}
.logo_img_min img{width:78px!important;height:78px!important;border:none;}
.logo_text{color:#000;float:right;width:170px; line-height:19px;}
.logo_text h2{font-size:13px; font-weight:bold;margin:0;padding:0;}
.logo_text i{font-style:normal;}
.mgt_5{margin-left:5px;}
.btn_0,.btn_1{display:inline-block;width:78px;height:24px; background:url(imgs/btn_icon.png) no-repeat;}
.btn_0{background-position:0px 0px;}
.btn_0:hover{background-position:0px -30px;}
.btn_1{background-position:-85px 0px;}
.btn_1:hover{background-position:-85px -30px;}
.reason{height:40px;border-top:1px dashed #d5d5d5;color:#666;font-size:12px;line-height:18px;overflow:hidden;text-overflow:ellipsis;}

#new-com-ads-wrap{ clear:both; overflow: hidden; padding: 10px 10px 0; margin-top: 10px; border: 1px solid #c4c4c4; background: #fff; }
.new-com-ads-rw{ padding:0 0 0px 0; float:left; width:100%;}
.new-com-ads-left .leftbox .alevel-bold{ color:#c82600; font-weight:bold !important;}
.new-com-ads-left .leftbox .alevel, .new-com-ads-left .leftbox .alevel a{color:#C82600;}
.new-com-ads-left .leftbox .blevel, .new-com-ads-left .leftbox .blevel a{ color:#820660;}
.new-com-ads-left .leftbox .clevel, .new-com-ads-left .leftbox .clevel a{ color:#6E4D83;}
.new-com-ads-left .leftbox .dlevel, .new-com-ads-left .leftbox .dlevel a{ color:#5C8810;}
.new-com-ads-left .leftbox .adslevel{ color:#5C8810; !important; font-weight:bold !important;}
.new-com-ads-left .leftbox .ncom-default{ font-weight:bold !important;}
.new-com-ads-left{width: 163px; background:#fbfbfb; float:left; }
.new-com-ads-desc{float: left; border: thin dotted #cecece; margin: 0 0 0 10px;}
.new-com-ads-desc p{padding: 4px 5px 4px 5px;}
.new-com-ads-left .leftbox{ padding:6px; border: #a9a9a9 1px dotted;}
.new-com-ads-left .leftshwdow{ display:none; background:url(imgs/new-co-ads-left-shadow.png) no-repeat 0 top;}
.new-com-ads-rightcontent{ clear:both;margin:-1px 0 5px 0; background:url(imgs/new-co-ads-shadow.png) no-repeat  0 bottom; float:left;  padding: 0 0 10px; background-size: 100%;}
.new-com-ads-rightcontent .nwholder{ /* padding:0 5px 10px 5px; */ float:left; background:#fbfbfb; border-top: 1px dotted #a1a1a1; width: 100%; padding-bottom: 1px;  border-left: 1px dotted #a1a1a1;}
.new-com-ads-rightcontent ul { padding:0px; margin:0px; list-style: none outside none;}
.new-com-ads-rightcontent li { list-style:none; color:#363636; float:left; width:141px; /* border:1px solid #a1a1a1; */ border-right: 1px dotted #a1a1a1; border-bottom: thin dotted #a1a1a1; padding: 7px 10px; /* margin:2px; */ }
.new-com-ads-rightcontent li:nth-child(odd){ /* border-right: 0px dotted #a1a1a1; border-left: 0px dotted #a1a1a1; */}
.new-com-ads-rightcontent li a{color:#363636; text-decoration:none;}
.new-com-ads-rightcontent .alevel,.new-com-ads-rightcontent .alevel a{ color:#C82600;}
.new-com-ads-rightcontent .blevel,.new-com-ads-rightcontent .blevel a{ color:#820660;}
.new-com-ads-rightcontent .clevel,.new-com-ads-rightcontent .clevel a{ color:#6E4D83;}
.new-com-ads-rightcontent .dlevel,.new-com-ads-rightcontent .dlevel a{ color:#5C8810;}
.new-com-ads-rightcontent .nwbookmark{ background:url(imgs/new-co-ads.png) no-repeat 0 0; float:right; width:19px; height:19px; margin: 0 5px 0 0; cursor:pointer; }
.new-com-ads-rightcontent .nwbookmark:hover { background:url(imgs/new-co-ads.png) no-repeat 0 -21px;}
.new-com-ads-rightcontent .hover{ background:url(imgs/new-co-ads.png) no-repeat 0 -21px!important;}
.new-com-ads-rightcontent .nwrating{ background:url(imgs/new-co-ads.png) no-repeat 0 -46px; float:right; width:19px; height:19px; margin: 0 -5px 0 0; cursor:pointer;}
.new-com-ads-rightcontent .nwrating:hover{ background:url(imgs/new-co-ads.png) no-repeat 0 -71px; }
.yxBoutique .tit1 {
    position: relative;
}
.tit1 {
    color: #545454;
    font-size: 22px;
    font-weight: bold;
    line-height: 22px;
    height: 28px;
    padding: 7px 0 0;
    position: relative;
    overflow: hidden;
}


.yxRecomd .more, .yxBoutique .more {
    margin-right: 24px;
}
.flt-right {
    float: right;
}
.yxRecomd .more, .yxBoutique .more {
    margin-right: 14px;
}
.tit1 i.icon {
    width: 5px;
    height: 19px;
    margin-right: 15px;
    background-position: 0 -17px;
    vertical-align: middle;
}
h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
.yxJpList ul {
    width: 100%;
    margin-left: -15px;
}

.clearfix {
    zoom: 1;
}
ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
fieldset, img {
    border: 0;
    vertical-align: middle;
}
img[Attributes Style] {
    width: 216px;
    height: 128px;
}
a {
    color: #666;
    _border: 0;
}
a {
    text-decoration: none;
    outline: 0;
}
a:-webkit-any-link {


    cursor: auto;
}
Inherited from body
body, button, input, select, textarea {
    font: 12px/1.125 Microsoft YaHei;
}
element.style {
    display: block;
}
Pseudo ::after element
.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.yxJpList {
    width: 100%;
    position: relative;
    display: none;
    overflow: hidden;
}	
.yxJpList li {
    width: 200px;
    height: 264px;
    float: left;
    margin: 0 -3px 14px 16px;
    background: #fff;
    padding: 2px;
    overflow: hidden;
	}
	li {
    list-style: none;
    vertical-align: top;
}
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.yxJpList .imgHover .name a {
    color: #333;
    font-size: 14px;
}
.imgHover .name a {
    color: #fff;
}
.imgHover a {
    color: #b8b8b8;
}


.imgHover .role {
    color: #999;
}
.imgHover p {
    padding-bottom: 10px;
    text-align: right;
}


.role i.icon {
    width: 15px;
    height: 15px;
    margin-right: 5px;
    background-position: -65px 0;
}
i.icon {
    display: inline-block;
    -display: inline;
    -zoom: 1;
    background: url("/template/xxbocai/images/123456789.png") no-repeat 0 0;
}
.role i.icon {
    background-position: -82px 0;
}	
p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}



i, cite, em, var, address, dfn {
    font-style: italic;
}
address, caption, cite, code, dfn, em, i, th, var {
    font-style: normal;
    font-weight: normal;
}

body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, th, td, p, blockquote, pre, form, fieldset, legend, input, button, textarea, hr {
    margin: 0;
    padding: 0;
}

.yxJpList .imgHover {
    padding: 10px 10px 0;
    text-align: right;
}


.imgHover .links {
    float: left;
    line-height: 24px;
    width: 85px;
    overflow: hidden;
    text-align: left;
}

.imgHover .goBtn {
    width: 80px;
    height: 24px;
    display: inline-block;
    background: url(/template/xxbocai/images/654321.png) 0 -49px no-repeat;
    text-align: center;
    line-height: 24px;
    color: #fff;
}


.imgHover .name {
    width: 110px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    float: left;
    text-align: left;
}	
.sideLeft {
    width: 100%;
    float: left;
}
div {
    display: block;
}
.yxJpList .imgHover .name a:hover, .yxJpList .imgHover .links a:hover {
    color: #f0265a;
}